@charset "utf-8";
.wf-active {
  visibility: visible;
}
html
{
min-height:100%;
font-size:100%;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
background:#ffffff;
text-rendering:optimizeLegibility;
-webkit-font-smoothing: antialiased;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
html,button,input,select,textarea,body
{
font-size:14px;
line-height:20px;
background: #ffffff;
color:#03091f;
font-weight:400;
font-family: 'Open Sans', sans-serif;
}
.f12,
.f12 body {
	font-size:12px;
	line-heightL:18px;
}
.f16,
.f16 body {
	font-size:16px;
	line-height:22px;
}
body
{
margin:0;
padding:0;
text-align:left;
font-style:normal;
width:100%;
min-height:100%;
}
body.iframe
{
padding-bottom:0;
}
a:focus
{
outline:thin dotted;
}
a:active,a:hover
{
outline:0;
}
b,strong
{
font-weight:700;
}
p
{
margin:0;
}
h1,h2,h3,h4,h5,h6
{
margin-top:0;
margin-bottom:15px;
color:#000e32;
}
h1
{
font-size:40px;
line-height:46px;
font-weight:300;
}
h2
{
font-size:24px;
line-height:30px;
font-weight:700;
}
h3
{
font-size:20px;
line-height:26px;
font-weight:700;
}
h4
{
font-size:14px;
line-height:20px;
font-weight:700;
}
h5
{
font-size:14px;
line-height:20px;
font-weight:bold;
text-transform:uppercase;
letter-spacing:2px;
font-family: 'Hind', sans-serif;
}
h6
{
font-size:12px;
line-height:normal;
font-weight:700;
color:#444444;
text-transform:uppercase;
letter-spacing:1px;
}
small
{
font-size:80%;
}
dd,dl,menu,ol,ul
{
margin:0;
padding:0;
}
img
{
border:0;
-ms-interpolation-mode:bicubic;
display:block;
}
svg:not(:root)
{
overflow:hidden;
}
form
{
margin:0;
}
fieldset,
legend
{
border:0;
margin:0;
padding:0;
}
button,
input,
select,
textarea
{
font-size:100%;
margin:0;
vertical-align:baseline;
*vertical-align:middle;
}
.txt,
.newsletter .txt,
.ff_elem {
border:1px solid #cee1d8;
font-size:14px;
height:43px;
color:#444444;
padding:10px;
-webkit-border-radius: 0;
border-radius: 0;
width:100%;
}
button,input
{
line-height:normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]
{
-webkit-appearance:button;
cursor:pointer;
*overflow:visible;
}
button[disabled],
input[disabled]
{
cursor:default;
}
input[type="checkbox"],
input[type="radio"]
{
box-sizing:border-box;
padding:0;
}
input[type="search"]
{
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration
{
-webkit-appearance:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner
{
border:0;
padding:0;
}
textarea
{
overflow:auto;
vertical-align:top;
}
table
{
border-collapse:collapse;
border-spacing:0;
}
div.clear {
clear:both;
}
/*general*/
a
{
color:#0f645c;
text-decoration:none;
}
a:hover,
a:focus {
color:#0f645c;
text-decoration:underline;
}
li a:hover,
p a:hover,
td a:hover
{
text-decoration:underline;
}
p
{
padding-bottom:15px;
}
img
{
max-width:100%;
height:auto;
}
.cf,
.clearfix
{
*zoom:1;
}
.cf:before,
.cf:after,
.clearfix:before,
.clearfix:after
{
display:table;
content:'';
line-height:0;
}
.cf:after,
.clearfix:after
{
clear:both;
}
.vh
{
font:0/0 a;
color:transparent;
text-shadow:none;
background-color:transparent;
border:0;
}
.hr 
{
background:#cccccc;
height:1px;
line-height:1px;
font-size:1px;
margin:0 0 15px 0;
border:0 none;
}
.nm {
  display:none;
}
::-webkit-input-placeholder {
  color: #909796;
}
:-moz-placeholder { /* Firefox 18- */
  color: #909796;  
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #909796;  
}
:-ms-input-placeholder {  
  color: #909796;  
}
    /* WebKit browsers */
:focus::-webkit-input-placeholder { opacity:0; }

    /* Mozilla Firefox 4 to 18 */
:focus:-moz-placeholder { opacity:0; }

    /* Mozilla Firefox 19+ */
:focus::-moz-placeholder { opacity:0; }

    /* Internet Explorer 10+ */
:focus:-ms-input-placeholder { opacity:0; }
/*all - button*/
.btn-trans,
.btn-trans:visited {
font-size:14px;
font-weight:700;
color:#02664f;
line-height:43px;
height:43px;
padding:0 30px;
background:#ffffff;
display:-moz-inline-stack;
display:inline-block;
border:1px solid #1a8c72;
*display:inline;
*zoom:1;
text-decoration:none;
text-transform:uppercase;
-webkit-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
text-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
letter-spacing:2px;
font-family: 'Hind', sans-serif;
}
.btn-trans:hover,
.btn-trans:focus,
.btn-trans:active {
color:#ffffff;
background:#1a8c72;
border-color:#1a8c72;
text-decoration:none;
}
.btn-large {
	height:48px;
	line-height:48px;
	font-size:18px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
}
.carousel-caption {
	text-shadow:none;
}
.carousel-control {
	background:none !important;
	text-shadow:none;
}
.search .sr-only,
.search-mbl fieldset > .sr-only {
	color:#fff;
}
.carousel-indicators li {
	text-indent:-99999px;
}
/*Header*/
#header > .container {
  padding-top:15px;
	height:68px;
}
#logo {
  width:120px;
  height:105px;
  margin:0;
  display:block;
  background:#ffffff;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  position:absolute;
  bottom:-105px;
  left:auto;
  z-index:101;
  text-align:center;
  -webkit-box-shadow:  -3px 3px 3px 1px rgba(0, 0, 0, 0.3);
  box-shadow:  -3px 3px 3px 1px rgba(0, 0, 0, 0.3);
}
#logo a {
  display:block;
  width:118px;
  margin:0 auto;
}
#logo img {
  display:block;
  width:100%;
}
.toggle-menu,
.menu-call {
	display:inline-block;
	vertical-align:middle;
	margin-top:5px;
}
.menu-trigger {
	position: relative;
  width:30px;
  height:26px;
}
.menu-trigger:before {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 22px;
	height: 4px;
	background: #1a8c72;
	box-shadow: 0 3px transparent, 0 7px #1a8c72, 0 10px transparent, 0 14px #1a8c72;
	content: '';
}
.utility {
	float:right;
}
.act {
	font-size:0;
	line-height:0;
	list-style:none;
}
.act li {
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}
.act a {
	display:block;
	height:35px;
	width:35px;
	line-height:35px;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	-webkit-border-radius: 50%;
  border-radius: 50%;
}
.act .facebook {
	background:#3b5998;
}
.act .twitter {
	background:#4099FF;
}
.act .youtube {
	background:#e52d27;
}
#MainCarousel {
	background:#115386;
	margin-bottom:50px;
	color:#fff;
}
#MainCarousel .item img {
	max-width:none;
	height:450px;
	position:relative;
	left:50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
#MainCarousel .carousel-caption {
	bottom:40px;
	padding:0;
	left:0;
	right:0;
}
#MainCarousel .carousel-caption .c_title {
	font-size:28px;
	line-height:normal;
	font-weight:bold;
	color:#ffffff;
	margin-bottom:25px;
}
#MainCarousel .carousel-caption h4 {
	font-size:18px;
	color:#fff;
	line-height:normal;
	font-weight:normal;
	letter-spacing:1px;
	text-transform:uppercase;
}
#MainCarousel .carousel-caption p {
	display:none;
}
#MainCarousel .carousel-caption .btn-trans {
	border-color:transparent;
}
#MainCarousel .carousel-control {
	display:none;
}
.section {
	padding-top:30px;
}
#LatestNews {
	background:#f7f7f7;
	margin-bottom:30px;
}
.block_head {
	padding:15px 20px;
	text-align:center;
	margin-bottom:25px;
}
.block_head h3 {
	font-size:20px;
	line-height:26px;
	color:#03091f;
	font-weight:bold;
}
.block_head .btn-trans {
	background:none;
}
.block_head .btn-trans:hover,
.block_head .btn-trans:focus,
.block_head .btn-trans:active {
	background:#1a8c72;
}
#NewsCarousel .item img {
	margin:0 auto 20px auto;
	max-width:150px;
}
#NewsCarousel .carousel-caption {
	position:static;
	text-align:center;
	padding:0 15px 15px 15px;
}
#NewsCarousel .carousel-caption h4 {
	font-size:16px;
	line-height:22px;
	color:#03091f;
	text-transform:none;
	letter-spacing:0;
	margin-bottom:10px;
}
#NewsCarousel .carousel-caption p {
	color:#03091f;
}
.rm {
	font-weight:bold;
}
#NewsCarousel .carousel-control {
	display:none;
}
.ql {
	list-style:none;
	font-size:0;
	line-height:0;
}
.ql li {
	margin-bottom:5px;
}
.ql a {
	display:block;
	height:55px;
	line-height:55px;
	padding:0 15px;
	font-weight:bold;
	text-transform:none;
	letter-spacing:0;
	font-size:18px;
	text-align:left;
}
.ql a i {
	font-size:20px;
	margin-right:5px;
}
#WhatsOn {
	background:#e8f2fd;
	padding:15px 0;
}
.article_box {
	margin-bottom:30px;
}
.article_img {
	margin-bottom:10px;
}
.article_text h4 {
	color:#03091f;
	font-weight:bold;
	text-transform:none;
	letter-spacing:0;
	font-size:16px;
	line-height:22px;
	margin-bottom:10px;
}
.project_info {
	margin:0 0 10px 0;
	list-style:none;
}
.project_info li {
	font-size:14px;
	line-height:20px;
}
.project_info li strong {
	text-transform:uppercase;
}
.f_top {
	background:#093c72;
	padding-bottom:40px;
}
.f_contact {
	padding:40px 0 20px 0;
}
.f_contact h4 {
	font-size:20px;
	font-weight:bold;
	line-height:normal;
	color:#fff;
	margin-bottom:20px;
}
.contact_blk {
	margin-bottom:20px;
}
.contact_blk h5 {
	font-size:14px;
	font-weight:bold;
	color:#a1c4ea;
	line-height:20px;
	margin-bottom:0;
}
.contact_blk p {
	padding:0;
	font-size:14px;
	line-height:20px;
	color:#ffffff;
}
.f_btm {
	text-align:center;
	padding:30px 0 15px 0;
}
.f_btm p {
	padding:0;
	color:#03091f;
	font-size:14px;
	line-height:20px;
	padding-bottom:15px;
}
.f_btm p a {
	padding:0 10px;
	color:#03091f;
}
.f_btm p a:hover {
	color:#0f645c;
}
#Banner {
	position:relative;
}
#Banner img {
	width:100%;
	position:relative;
	left:50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.banner_text {
	margin-left:-15px;
	margin-right:-15px;
	background:#000e32;
	padding:0 15px;
}
.banner_text h3 {
	font-size:18px;
	line-height:normal;
	color:#f7f7f7;
	font-weight:bold;
	padding:0;
	margin:0;
}
.banner_text h3 a {
	font-size:18px;
	line-height:normal;
	color:#f7f7f7;
	font-weight:bold;
	display:block;
	padding:10px 0;
	position:relative;
}
.banner_text h3 a:hover,
.banner_text h3 a:focus,
.banner_text h3 a:active {
	text-decoration:none;
}
.banner_text h3 a i {
	position:absolute;
	top:50%;
	right:0;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.banner_text h3 a.collapsed .fa-caret-up:before {
	content:"\f0d7"
}
.banner_text .well {
	padding:15px 0 10px 0;
	background:none;
	border:0 none;
}
.banner_text li {
	margin-bottom:5px;
	list-style:none;
}
.banner_text a {
	font-size:14px;
	color:#a1c4ea;
	line-height:normal;
}
.banner_text a:hover,
.banner_text a:focus,
.banner_text a:active {
	text-decoration:underline;
	color:#fff;
}
#Content {
	padding:50px 0;
}
img.aligncenter,
img.alignleft,
img.alignright {
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-bottom:20px;
}
#Content p {
	margin-bottom:20px;
}
#Content ul {
	margin-left:20px;
	margin-bottom:25px;
}
#Content ol {
	margin-left:15px;
	margin-bottom:25px;
}
#Content li ul,
#Content li ol {
	margin-bottom:0;
}
#Content .formz {
	margin-bottom:35px;
}
#Content .formz label,
#Content .formz .lbl {
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	margin-bottom:5px;
	padding:0;
}
#Content .formz .cr label {
	font-weight:normal;
	margin:0;
	padding:0;
	margin-right:15px;
	display:block;
}
#Content .formz .req {
	color:red;
	font-weight:bold;
}
#Content .formz .txt {
	margin:0;
}
#Content .formz .form-group {
	margin-bottom:15px;
}
#Content .table-responsive {
	margin-bottom:25px;
}
#Content table {
	width:100%;
	margin:0 0 25px 0;
}
#Content .table {
	margin-bottom:0;
}
#Content th {
	background:#14485d;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	color:#ffffff;
	padding:10px;
}
#Content .table th {
	border:0 none;
}
#Content td,
#Content #datepicker-table td  {
	font-size:16px;
	line-height:22px;
	color:#302e2c;
	padding:10px;
}
.font-large #Content td {
	font-size:18px;
	line-height:28px;
}
.font-small #Content td {
	font-size:14px;
	line-height:24px;
}
#Content .table td {
	border:0 none;
}
.video-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden; 
  max-width: 100%; 
} 
.video-container iframe,
.video-container object,
.video-container embed { 
   position: absolute; 
   top: 0; 
   left: 0; 
   width: 100%; 
   height: 100%; 
}
/** Min Screen Width 768px **/
@media screen and (min-width: 768px) {
	.carousel .item {
		overflow:hidden;
	}
	.carousel-indicators li {
		width:8px;
		height:8px;
		margin:0 2px;
	}
	.carousel-indicators .active {
		width:8px;
		height:8px;
		margin:0 2px;
	}
	#MainCarousel .carousel-caption {
		bottom:70px;
	}
	#MainCarousel .carousel-caption .c_title {
		font-size:40px;
		line-height:normal;
		font-weight:300;
		padding-bottom:10px;
		border-bottom:1px solid #fff;
		display:inline-block;
	}
	#MainCarousel .carousel-caption p {
		display:block;
		font-size:20px;
		line-height:30px;
		color:#ffffff;
		margin-bottom:20px;
	}
	#LatestNews {
		padding-bottom:35px;
	}
	.block_head {
		padding:25px 20px;
	}
	.block_head h3 {
		float:left;
		margin:5px 0 0 0;
	}
	.block_head .btn-trans {
		float:right;
	}
	#NewsCarousel {
		padding:0 35px;
	}
	#NewsCarousel .item img {
		float:left;
	}
	#NewsCarousel .carousel-caption {
		display:block;
		margin-left:160px;
		text-align:left;
	}
	#NewsCarousel .carousel-indicators {
		bottom:-15px;
	}
	#NewsCarousel .carousel-indicators li {
		border-color:#b2b2b2;
	}
	#NewsCarousel .carousel-indicators li.active {
		border-color:#b2b2b2;
		background:#b2b2b2;
	}
	.f_top {
		padding-bottom:0;
	}
	#Banner img {
		width:auto;
		max-width:none;
		height:450px;
		position:relative;
		left:50%;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.banner_inner {
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		height:100%;
	}
	.banner_text {
		margin:0;
		width:360px;
		height:450px;
		position:relative;
	}
	.banner_text_inner {
		position:absolute;
		top:70%;
		left:40px;
		right:40px;
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.banner_text h3 a {
		font-size:24px;
		line-heigth:30px;
		cursor:default;
		padding:0;
	}
	.banner_text h3 a i {
		display:none;
	}
	#SubMenu {
		display:block !important;
		height:auto !important;
	}
	img.alignleft {
		float:left;
		margin:5px 20px 20px 0;
	}
	img.alignright {
		float:right;
		margin:5px 0 20px 20px;
	}
	#Content .formz .cr label {
		display:inline-block;
		vertical-align:top;
		margin-right:10px;
	}
}
/** Max Screen Width 990px **/
@media screen and (max-width: 990px) {
	#header {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#115386+0,062c5c+100 */
		background: #115386; /* Old browsers */
		background: -moz-linear-gradient(top,  #115386 0%, #062c5c 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #115386 0%,#062c5c 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #115386 0%,#062c5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#115386', endColorstr='#062c5c',GradientType=0 ); /* IE6-9 */
		position:relative;
		z-index:2;
	}
  /* Slide Out Menu */
  .menu-trigger-search,.menu-call {
    font-size:20px;
    color:#ffffff;
    line-height:18px;
    margin-left:10px;
  }
  .search-form {
    background:#2f302e;
    height:79px;
    padding:15px 20px;
  }
  .search-mbl fieldset {
    height:47px;
    line-height:47px;
    background:#202020;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
    padding:0 10px;
  }
  .search-mbl fieldset > * {
    display:inline-block;
    height:47px;
    line-height:47px;
    vertical-align:top;
		color:#fff;
  }
  .search-mbl .txt {
    background:#202020;
    border:0 none;
    padding:0;
    color:#ffffff;
    font-size:16px;
    width:80%;
  }
  .search-mbl button {
    background:#202020;
    color:#ffffff;
    border:0 none;
    padding:0;
    width:20%;
    margin-left:-4px;
  }
  .cbp-spmenu h3 {
    line-height:76px;
    height:76px;
    color:#ffffff;
    padding:0 20px;
    margin:0;
    font-size:20px;
  }
  .cbp-spmenu a {
    display:block;
    font-family:'Oswald',sans-serif;
    cursor:pointer;
  }
  .cbp-spmenu ul li > a {
    padding:20px 15px 20px 50px;
    line-height:normal;
    font-size:15px;
    text-transform:uppercase;
    color:#999999;
    outline: none;
    box-shadow: inset 0 -1px rgba(68,68,68,0.2);
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
  }
  .cbp-spmenu > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(68,68,68,0.2), inset 0 1px rgba(68,68,68,0.2);
  }
  .cbp-spmenu ul li > a i {
    margin-left:-30px;
    margin-right:13px;
    font-size:24px;
  }
  .cbp-spmenu ul li > a:hover,.cbp-spmenu a:hover,.cbp-spmenu .accd > .activeToggle > a {
    text-decoration:none;
    background:rgba(0, 0, 0, 0.2); 
  }
  .cbp-spmenu .accd .accd > .activeToggle > a {
    background:none;
  }
  .cbp-spmenu .accd > .activeToggle a {
    color:#ffffff;
  }
	.cbp-spmenu ul li > a {
		font-size:16px;
	}
  .cbp-spmenu ul ul a {
    padding-left:55px;
  }
  .cbp-spmenu .accd .accd {background:#1a8c72;}
  .cbp-spmenu .accd .accd ul {background:rgba(0, 0, 0, 0.2)}
}
/** Min Screen Width 991px **/
@media screen and (min-width: 991px) {
	#header {
		background:#ffffff;
		position:relative;
		z-index:17;
	}
	#header > .container {
		position:relative;
		height:70px;
		padding-top:15px;
	}
	#logo {
		top:0;
		left:15px;
		height:135px;
		width:130px;
		-webkit-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		border-radius: 0;
		padding-top:15px;
		position:absolute;
	}
	.utility {
		float:none;
		margin-left:140px;
	}
	.utility .search {
		float:left;
		width:260px;
	}
	.utility .search fieldset {
		border:1px solid #cfcfcf;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		padding-right:35px;
		position:relative;
	}
	.utility .search .txt {
		height:35px;
		line-height:35px;
		padding:0 0 0 10px;
		border:0 none;
		font-size:14px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	.utility .search button {
		background:none;
		border:0 none;
		height:35px;
		line-height:35px;
		width:35px;
		text-align:center;
		position:absolute;
		top:0;
		right:0;
		color:#336597;
		font-size:18px;
	}
	.phone {
		float:left;
		margin-left:10px;
		font-size:20px;
		line-height:24px;
		color:#03091f;
		font-weight:bold;
		padding:0;
	}
	.phone small {
		display:block;
		margin-left:25px;
		font-size:10px;
		line-height:16px;
		font-weight:normal;
	}
	.top_right {
		float:right;
		font-size:0;
		line-height:0;
		margin-top:3px;
	}
	.top_right .act {
		float:none;
		display:inline-block;
		vertical-align:middle;
	}
	.top_right .btn-group {
		display:inline-block;
		margin-left:10px;
		vertical-align:middle;
	}
	.top_right .btn-group .btn-trans {
		width:35px;
		padding:0;
		text-align:center;
		height:33px;
		line-height:33px;
		font-weight:bold;
		color:#9e9f9f;
	}
	.top_right .btn-group .btn-trans:hover,
	.top_right .btn-group .btn-trans:active,
	.top_right .btn-group .btn-trans:focus,
	.top_right .btn-group .btn-trans.selected {
		color:#fff;
		background:#1a8c72;
	}
	.top_right .btn-group .font-decrease {
		font-size:12px;
	}
	.top_right .btn-group .font-normal {
		font-size:14px;
	}
	.top_right .btn-group .font-increase {
		font-size:16px;
	}
	#MainMenu {
		background: #115386; /* Old browsers */
		background: -moz-linear-gradient(top,  #115386 0%, #062c5c 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #115386 0%,#062c5c 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #115386 0%,#062c5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#115386', endColorstr='#062c5c',GradientType=0 ); /* IE6-9 */
		position:relative;
		z-index:16;
	}
  /*nav*/
  #nav {
    z-index:10000;
    width:auto;
    height:65px;
    display:block;
		margin-left:130px;
  }
  #nav > li {
    float:left;
    padding:0;
    width:135px;
    list-style:none;
    height:65px;
		border-left:1px dotted #96b0c7;
  }
  #nav > li:first-child {
    border-left:0 none;
  }
  #nav > li > a {
    display:block;
    line-height:18px;
    font-size:14px;
    padding:12px 10px 0 10px;
    color:#ffffff;
    cursor:pointer;
		font-weight:bold;
		height:100%;
  }
  #nav > li > a:focus {
    outline:none;
  }
  #nav > li > a:hover,
	#nav > li > a:focus,
	#nav > li > a:active,
	#nav .selected > a {
    text-decoration:none;
		background:#000c2d;
  }
  /*Nav Dropdown*/
  #nav .menu-container {
    position:absolute;
    width:100%;
    height:450px;
    top:100%;
    left:0;
    z-index:100;
    display:none;
		background:#000c2e;
  }
  #nav h4 {
    font-size:14px;
    line-height:normal;
    color:#ffffff;
    padding:35px 0;
		margin:0 0 35px 0;
		border-bottom:1px solid #2b374e;
		font-family: 'Hind', sans-serif;
  }
  #nav h3 {
		font-size:16px;
		font-weight:bold;
		line-height:22px;
		color:#ffffff;
		margin-bottom:25px;
	}
	#nav .subs li {
		list-style:none;
		margin-bottom:5px;
	}
  #nav .subs a {
    color:#a1c4ea;
  }
	#nav .subs a:hover,
	#nav .subs a:active,
	#nav .subs a:focus {
		color:#fff;
	}
  #nav .cols {
    float:left;
    width:23%;
    padding-right:2%;
    line-height:normal;
  }
  #nav .cols li a, #nav .cols li {
    font-family:'Raleway', sans-serif;
    line-height:normal;
  }
  #nav .cols > a {
    font-size:16px;
    line-height:normal;
    color:#000000;
    margin:0 0 10px 0;
    display:block;
    font-weight:normal;
    text-transform:uppercase;
    text-decoration:none;
  }
  #nav .cols h3 {
    font-size:16px;
    line-height:normal;
    color:#000000;
    height:50px;
    margin:0 0 10px 0;
  }
  #nav .cols li {
    list-style:none;
    margin-bottom:7px;
  }
  #nav .cols li a {
    color:#000000;
    font-size:14px;
    line-height:normal;
  }
  #nav .cols li a:hover {
    color:#ffffff;
  }
  #nav .cols i {
    color:#ffffff;
  }
  #nav p {
    font-family: 'Roboto', sans-serif;
    color:#232220;
    font-size:12px;
    line-height:16px;
  }
  #nav .fa-angle-left:before {
    content:none;
  }
  .mp-pusher,.mp-level {
    transform: none !important;
  }
  .cbp-spmenu {display:none;}
  .accd-container {
    display:block !important;
    height:auto !important;
  }
	#MainCarousel .carousel-caption {
		bottom:auto;
		top:80px;
		width:870px;
		margin:0 auto;
	}
	#MainCarousel .carousel-caption .container {
		padding:0;
		margin:0 auto;
		width:870px;
		position:relative;
	}
	#MainCarousel .c_control {
		position:relative;
		margin:0 auto;
		width:970px;
		color:#fff;
	}
	#MainCarousel .carousel-control {
		width:50px;
		height:100%;
		display:block;
		font-size:50px;
		top:-250px;
	}
	#MainCarousel .carousel-control span.fa {
		position:relative;
	}
	.menu-trigger-search,
	.menu-call,
	.menu-trigger {
		display:none;
	}
	.f_btm {
		padding-bottom:30px;
	}
	.f_btm p {
		float:left;
		margin:0;
		padding:0;
	}
	.f_btm .links {
		float:right;
	}
	#NewsCarousel .carousel-control {
		display:block;
		width:35px;
		color:#d3d3d3;
		font-size:40px;
	}
	#NewsCarousel .carousel-control:hover,
	#NewsCarousel .carousel-control:focus,
	#NewsCarousel .carousel-control:active {
		color:#1a8c72;
	}
	#NewsCarousel .carousel-control i {
		position:relative;
		top:50%;
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.banner_text_inner {
		top:60%;
	}
	#Content .formz {
		max-width:780px;
	}
	#Content .formz label,
	#Content .formz .lbl {
		float:left;
		width:165px;
		margin:8px 30px 0 0;
		text-align:right;
	}
	#Content .formz .lbl {
		margin-top:0
	}
	#Content .formz .txt {
		display:block;
		width:360px;
	}
	#Content .formz .txt.fshort {
		width:265px;
	}
	#Content .formz .txt.flong {
		width:585px;
	}
	#Content .formz .cr label {
		text-align:left;
		width:auto;
		margin-right:30px;
	}
	#Content .formz .btn-trans {
		margin-left:195px;
	}
}
/** Min Screen Width 1170px **/
@media screen and (min-width: 1200px) {
	#logo {
		width:165px;
	}
	#logo a {
		width:125px;
	}
	.utility {
		margin-left:185px;
	}
	.utility .search {
		width:360px;
	}
	.phone {
		margin-left:30px;
	}
	#nav {
		margin-left:165px;
	}
	#nav > li {
		width:162px;
	}
	#nav > li > a {
		padding:10px 20px 0 20px;
		font-size:16px;
		line-height:20px;
	}
	#MainCarousel .item,
	#Banner {
		height:450px;
		overflow:hidden;
	}
	#MainCarousel .item img,
	#Banner img	{
		max-width:none;
		width:100%;
		height:auto;
		position:static;
		-moz-transform: none;
		-webkit-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}
	#MainCarousel .carousel-caption,
	#MainCarousel .carousel-caption .container {
		width:800px;
	}
	#MainCarousel .carousel-caption .c_title {
		font-size:50px;
	}
	#MainCarousel .c_control {
		width:1170px;
	}
	.block_head {
		margin-bottom:10px;
	}
	.ql {
		margin-left:-15px;
		margin-right:-15px;
	}
	.ql li {
		display:inline-block;
		vertical-align:top;
		width:50%;
		padding:0 15px;
		margin-bottom:15px;
	}
	.block_head h3 {
		font-size:24px;
	}
}